CVE-2022-29603 | UniverSIS API up to 1.2.1 API Endpoint select sql injection

The manipulation of the argument select leads to sql injection. This vulnerability is uniquely identified as CVE-2022-29603.

Related:

  • No Related Posts

Leave a Reply